package com.common.lib_base;

import android.app.Application;
import android.content.Context;

/**
 * Date: 2022/6/8 0008 8:57
 * Description:
 */
public class CommonApplication extends Application {

    private static Context mContext;

    public static Context getContext() {
        return mContext;
    }

    @Override
    public void onCreate() {
        super.onCreate();
        // 上下文
        mContext = getApplicationContext();
    }

}
